<?xml version="1.0" encoding="UTF-8"?>
<!-- ================================================================================ -->
<!-- ==== EEM European Energy Market XML Schema Module                           ==== -->
<!-- ================================================================================ -->
<!--
Schema agency:     ebIX
Schema version:    2014.A
Schema date:       January 25, 2017

Copyright (C) ebIX (2010). All Rights Reserved.

This document is created by using the ebIX Transformation Tool version of November 2016.

This document and translations of it may be copied and furnished to others,
and derivative works that comment on or otherwise explain it or assist in
its implementation may be prepared, copied, published and distributed, in
whole or in part, without restriction of any kind, provided that the above
copyright notice and this paragraph are included on all such copies and
derivative works. However, this document itself may not be modified in any
way, such as by removing the copyright notice or references to ebIX, except
as needed for the purpose of developing ebIX specifications, in which case
the procedures for copyrights defined in the UN/CEFACT Intellectual Property
Rights document must be followed, or as required to translate it into
languages other than English.
The limited permissions granted above are perpetual and will not be revoked
by ebIX or its successors or assigns.
This document and the information contained herein is provided on an "AS IS"
basis and ebIX DISCLAIMS ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT
NOT LIMITED TO ANY WARRANTY THAT THE USE OF THE INFORMATION HEREIN WILL NOT
INFRINGE ANY RIGHTS OR ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS
FOR A PARTICULAR PURPOSE.
-->
<xsd:schema
    xmlns:xsd="http://www.w3.org/2001/XMLSchema"
    xmlns:crs="un:unece:260:data:EEM-NotifyChangeOfSupplierToNewAffectedRole"
    xmlns:ccts="urn:un:unece:uncefact:documentation:common:3:standard:CoreComponentsTechnicalSpecification:3"
    xmlns:xbt="urn:un:unece:uncefact:data:common:1:draft"
    xmlns:mdt="un:unece:260:data:EEM-NotifyChangeOfSupplierToNewAffectedRole"
    xmlns:mie="un:unece:260:data:EEM-NotifyChangeOfSupplierToNewAffectedRole"
    targetNamespace="un:unece:260:data:EEM-NotifyChangeOfSupplierToNewAffectedRole"
    elementFormDefault="qualified"
    attributeFormDefault="unqualified"
    version="2014.A">
    <!-- ================================================================================ -->
    <!-- ==== Imports                                                                ==== -->
    <!-- ================================================================================ -->
    <!-- ================================================================================ -->
    <!-- ==== Inclusions                                                             ==== -->
    <!-- ================================================================================ -->
    <!-- ================================================================================ -->
    <!-- ==== Inclusion of Message Business Information Entities                     ==== -->
    <!-- ================================================================================ -->
    <xsd:include schemaLocation="ebIX_MessageBusinessInformationEntities_NotifyChangeOfSupplierToNewAffectedRole_2014pA.xsd"/>
    <!-- ================================================================================ -->
    <!-- ==== Inclusion of Message Data Types                                        ==== -->
    <!-- ================================================================================ -->
    <xsd:include schemaLocation="ebIX_MessageDataType_NotifyChangeOfSupplierToNewAffectedRole_2014pA.xsd"/>
    <!-- ================================================================================ -->
    <!-- ==== Element Declarations                                                   ==== -->
    <!-- ================================================================================ -->
    <!-- ================================================================================ -->
    <!-- ==== Root Element Declarations                                              ==== -->
    <!-- ================================================================================ -->
    <!-- ================================================================================ -->
    <!-- ==== NotifyChangeOfSupplierToNewAffectedRole                                ==== -->
    <!-- ================================================================================ -->
    <!-- ================================================================================ -->
    <!-- ==== Root Element                                                           ==== -->
    <!-- ================================================================================ -->
    <xsd:element name="NotifyChangeOfSupplierToNewAffectedRole" type="crs:NotifyChangeOfSupplierToNewAffectedRoleType"/>
    <!-- ================================================================================ -->
    <!-- ==== Complex Element                                                        ==== -->
    <!-- ================================================================================ -->
    <xsd:complexType name="NotifyChangeOfSupplierToNewAffectedRoleType">
        <xsd:sequence>
            <xsd:element ref="crs:Header" minOccurs="1" maxOccurs="1"/>
            <xsd:element ref="crs:ProcessEnergyContext" minOccurs="1" maxOccurs="1"/>
            <xsd:element ref="crs:PayloadMPEvent" minOccurs="1" maxOccurs="unbounded"/>
        </xsd:sequence>
    </xsd:complexType>
    <!-- ================================================================================ -->
    <xsd:element name="Header" type="mie:EnergyDocument"/>
    <xsd:element name="ProcessEnergyContext" type="mie:EnergyContext"/>
    <xsd:element name="PayloadMPEvent" type="mie:MPEvent"/>
</xsd:schema>
